cURL
curl --request GET \ --url https://api.siliconflow.com/v1/user/info \ --header 'Authorization: Bearer <token>'
{ "code": 20000, "message": "OK", "status": true, "data": { "id": "userid", "name": "username", "image": "user_avatar_image_url", "email": "user_email_address", "isAdmin": false, "balance": "0.88", "status": "normal", "introduction": "", "role": "", "chargeBalance": "88.00", "totalBalance": "88.88" } }
Get user information including balance and status
Documentation IndexFetch the complete documentation index at: https://docs.siliconflow.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.siliconflow.com/llms.txt
Use this file to discover all available pages before exploring further.
Use the following format for authentication: Bearer
Successful response
20000
"OK"
true
Show child attributes